@media (max-width: 575px) {
  .espaco-sobre-a-alex {
    padding-top: 45px;
  }
}

@media (min-width: 992px) {
  .espaco-sobre-a-alex {
    padding-top: 200px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .espaco-sobre-a-alex {
    padding-top: 110px;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .espaco-sobre-a-alex {
    padding-top: 80px;
  }
}

.img-borda-dourada {
  border: #c0a875 3px solid;
  box-shadow: 0px 2px 5px #F5E8BC;
}

